@charset "utf-8";

html {
	background: url(../img/bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body {
  text-align: center;
  font-family: sans-serif; 
}

.wrap {
	width:940px;
	margin:40px auto 0px auto;
	text-align:left;
	background:#fcfcfc;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-moz-box-shadow:    0px 0px 15px -1px #222;
	-webkit-box-shadow: 0px 0px 15px -1px #222;
	box-shadow:         0px 0px 15px -1px #222;
}

header.main-header {
	background:url(../img/header_bg.jpg) no-repeat;
	height:194px;
	padding-top:30px;
	-webkit-border-top-right-radius: 30px;
	-webkit-border-top-left-radius: 30px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-topleft: 30px;
	border-top-right-radius: 30px;
	border-top-left-radius: 30px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */	
}

header.main-header a.logo {
	display:block;
	width:200px;
	height:131px;
	margin:0px auto;
	text-indent:-9999px;
	background:url(../img/logo.png) no-repeat;
}

nav.main-nav {
	position:relative;
	height:47px;
}

nav.main-nav .nav-borders {
	position:absolute;
	display:block;
	width:960px; 
}
nav.main-nav .nav-top {
	height:6px;
	top:-6px; left:-10px;
	background:url(../img/nav_top_bg.jpg) no-repeat;
}
nav.main-nav .nav-bottom {
 	height:22px;
	bottom:-22px; left:-10px;
	background:url(../img/nav_bottom_bg.png) no-repeat;
}

nav.main-nav ul {
	position:absolute;
	width:960px; height:47px;
	top:0; left:-10px;
	padding:0; margin:0;
	list-style-type:none;
	background:url(../img/nav_middle_bg.jpg) repeat-x;
	text-align:center;
}
nav.main-nav ul li {
	display:inline-block;
	text-transform:uppercase;
	margin:0 3px;
}
nav.main-nav ul li a, nav.main-nav ul li a:visited {
	color:white;
	text-decoration:none;
	line-height:47px;
	padding:0 10px;
	display:block;
	-webkit-transition: color 300ms ease-out;
    -moz-transition: color 300ms ease-out;
    -o-transition: color 300ms ease-out;
    transition: color 300ms ease-out;
}
nav.main-nav ul li a:hover, nav.main-nav ul li a:active {
	color:#db7d25;
}
nav.main-nav ul li a.active {
	color:#db7d25;
}


nav.main-nav ul li.has-sub-menu {
	position:relative;
}

nav.main-nav ul ul.sub-menu {
	position:absolute;
	width:570px !important;
	height:30px !important;
	padding:0; margin:0;
	top:8px; left:3px;
	background:url(../img/sub_menu_bg.jpg) repeat-x;
	text-align:left;
	display:none;
	opacity:0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: opacity 300ms ease-out;
    -moz-transition: opacity 300ms ease-out;
    -o-transition: opacity 300ms ease-out;
    transition: opacity 300ms ease-out;
}
nav.main-nav ul ul.sub-menu li {
	display:inline-block;
}
nav.main-nav ul ul.sub-menu li:first-child {
	margin-left:0 !important;
}
nav.main-nav ul ul.sub-menu li:first-child a {
	background:url(../img/sub_menu_li_bg.jpg) repeat-x;
	color:white;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	cursor:default !important;
}
nav.main-nav ul ul.sub-menu li a, nav.main-nav ul ul.sub-menu li a:visited {
	color:#111;
	padding:0 7px !important;
	line-height:30px !important;
}

nav.main-nav ul ul.sub-menu li a:hover{
	color:#db7d25;
}

nav.main-nav ul ul.sub-menu li:first-child a:hover {
	color:#fff !important;
}

nav.main-nav ul li.has-sub-menu:hover > ul.sub-menu {
	display:block;
	opacity:1;
}

div.main-content {
	margin-top:6px;
	background:url(../img/content_bg.jpg) repeat-x left bottom;
}

div.content {
	margin:40px 40px 0 40px;
	font-size:13px;
	padding-bottom:30px;
}

div.content h1 {
	font-size:20px;
	color:#111;
}

div.content p {
	line-height:18px;
}


div.main-content.products .content {
	padding-top:0px;
	margin:40px 20px 0 20px;
}

#product-tabs {
	height:530px;
	overflow:hidden;
}

#product-tabs #tabs_container {
	top:30px;
}

.product-list {
	text-align:center;
}

.product-list section {
	margin-left:45px;
}

.product-list li {
	float:left;
	text-align:center;
	width:200px;
}

.product-list p {
	color:#666;
}

.product-list li h2 {
	color:#444;
	border-bottom:1px solid #999;
	margin:0 20px;
	padding-bottom:10px;
	font-size:18px;
}

.product-list.single {
	height:450px;
}

.product-list.single aside {
	text-align: left;
	width:290px;
}
.product-list.single aside h2 {
	color:#444;
	border-bottom:1px solid #999;
	text-align: left;
	padding-bottom:7px;
	margin: 3px 0;
	font-size:18px;
}

.product-list.single aside p {
	margin:5px 0;
}

.category-des {
	margin-top:15px;
	padding-top:15px;
	margin-left:65px;
	margin-right:20px;	
}

.category-des article {
	width:360px;	
	text-align:left;
}

.category-des article p {
	margin:0;
	padding:0;
	color:#666;
}

.category-des article.left {
	float:left;
}

.category-des article.right {
	float:right;
	margin-left:40px;
	width:350px;
}

.product-list.single section {
	margin-left:100px;
}

.product-list section ul {
	padding:0;
	margin:0;
	margin-left:20px;
	list-style-type:none;
	text-align:center;
}

.product-list section ul li {
	min-height:350px;
}


.product-list.single section .product-photo {
	float:left;
}

.product-list.single section aside {
	float:left;
	margin-left:70px;
}

.carousel-bt {
	position:absolute;
	top:100px;
	z-index:99999;
	width:21px;
	height:36px;
	display:block;
	text-indent:-9999px;
	background-position:0 -1px;
	cursor:pointer;
}

.carousel-bt.prev {
	left:15px;
	background:url(../img/carousel_arr_left.png) no-repeat;
}
.carousel-bt.next {
	right:-35px;
	background:url(../img/carousel_arr_right.png) no-repeat;
}

.carousel-bt.prev:hover {
	background-position:0 -36px;
}

.carousel-bt.next:hover {
	background-position:0 -36px;
}

.carousel-bt.disabled {
	opacity:.2;
}

.carousel-bt.disabled:hover {
	background-position:0 0px !important;
	cursor:default !important;
}

.about {
	color:#444;
}

.promo-list {
	padding-top:50px;
	margin-bottom:20px;
}
	
.promo-list ul {
	list-style-type:none;
	text-align:center;
	padding:0;
	margin:0;
}	

.promo-list ul li {
	display:inline-block;
	margin:0 10px;
	border:1px solid #ccc;
	width:170px;
	padding:10px;
}

.promo-list ul li:hover {
	border-color:#555;
}

.promo-list ul li img {
	width:170px;
}

.promo-list ul li a {
	text-decoration:none;
}

.promo-list ul li a span {
	color:#666;
	text-decoration:none;
	display:block;
	margin-top:10px;
}

.promo-list ul li a:hover {
	color:#333;
}

.promo-list ul li h2 {
	color:#333;
}
.promo-list .category-des {
	margin-top:40px;
	padding-top:15px;
	margin-left:10px;
	margin-right:20px;
}

.promo-list ul li:hover span {
	color:#333;
}


.recipe {
	border-bottom:1px solid #ccc;
	padding:0 0 30px 0;
	margin:0 0 30px 0;	
}
	
.recipe .recipe-photo {
	width:312px;
	float:left;
}	

.recipe .recipe-details {
	width:500px;
	float:left;
	margin-left:20px;
	color:#333;
}

.recipe .recipe-details h2 {
	margin-top:7px;
}

.recipe .recipe-details p {
	color:#666;
}


footer.main-footer {
	background:#000;
	padding:15px 0;
	text-align:center;
	-webkit-border-bottom-right-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-bottom-right: 30px;
	-moz-border-radius-bottom-left: 30px;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
	font-size:12px;
}

footer.main-footer p {
	color:#eee;
	padding:0;
	margin:0;
}

footer.main-footer p a, footer.main-footer p a:visited {
	color:#eee;
}

.animate {
  -webkit-animation-name: animate;
  -webkit-animation-duration: .9s; }

@-webkit-keyframes animate {
  from {
    -webkit-transform: scale(0);
    opacity: 0;
  }
  50% {
   -webkit-transform: scale(0);
   opacity: 0;
  }
  82.5% {
    -webkit-transform: scale(1.03);
    -webkit-animation-timing-function: ease-out;
    opacity: 1;
  }
  to {
    -webkit-transform: scale(1);
  }
}

.clearfix:before,
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1; /* IE < 8 */
}
